Delete a node
Delete a node from the simulation. OOB infrastructure nodes cannot be deleted while auto_oob_enabled is True. If deleting this node results in zero primary network nodes remaining (i.e., only OOB infrastructure nodes remain), auto_oob_enabled will automatically be set to False, and all OOB infrastructure nodes will be removed.
Required scope: air:simulation_edit (roles: air_org_admin, air_user)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
A UUID string identifying this node.
Response
No response body